/* $Id: strings.h 7759 2007-01-02 19:19:48Z rubidium $ */

#ifndef STRINGS_H
#define STRINGS_H

char *InlineString(char *buf, uint16 string);
char *GetString(char *buffr, uint16 string, const char* last);

extern char _userstring[128];

void InjectDParam(int amount);
int32 GetParamInt32(void);

#endif /* STRINGS_H */
